/* eveline.marketing CSS customizations */

body {
    color: #777;
    font-size: 16px;
}

li {
    font-size: 17px;
    line-height: 30px;
    
}

h2.qr {
color: #0e0e0e;
font-size: 2.1em;
font-weight: 300;
line-height: 42px;
margin: 0 0 32px 0;
    
}

img.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto
}

span.links{
   color: #666;
   font-size: 13px;

}

#footer .container .row > div {
    margin-bottom: 0px;
}

#footer .footer-copyright p {
    margin: 20px;
    font-size: 0.8em;
}

#footer .footer-ribbon {
   margin-top: -70px;
}
.service p {
    color: #777;
    margin: 10px 0px 20px 50px;
    font-size: 17px;
    line-height: 24px;
    padding-top: 10px;
}

.feature-box-icon i {
    font-size: 18px;
}

div.referenzen::before {
    left: 10px;
    top: 17px;
    color: #666;
    content: "”";
    font-size: 80px;
    font-style: normal;
    line-height: 1;
    position: absolute;
}

div.referenzen::after {
    right: 10px;
    color: #666;
    font-size: 80px;
    font-style: normal;
    line-height: 1;
    position: absolute;
    bottom: 1px;
    content: "“";
}

div.referenzen{
    font-family: Georgia,serif;
    font-style: italic;
margin: 0px;
font-size: 19px;
padding: 10px 50px;
position: relative;
text-align: center;
}

a#umlaut {
    color: #555 !important;
    text-decoration: none;
}


#impressum a {
    font-size: 13px;
    color: #666 !important;
    text-decoration: none;
    margin-bottom: -10px;
}

#impressum {
    margin-bottom: -15px;
}

#impressum a {
    color: #666 !important;
    text-decoration: none;
}

#impressum a:hover {
    color: #888 !important;
    text-decoration: none;
}

.offset-anchor {
	display: block;
	position: relative;
	visibility: hidden;
}

@media (min-width: 991px) {
	.offset-anchor {
		top: -100px;
	}
}


@media (max-width: 991px) {
	body.sticky-menu-active #header.narrow .logo img {
		margin-top: 0px;
	}
}